<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="es-ES">
      <header>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="ToolBar">
            <trans-unit id="1" resname="FindInDesign">
               <source>Find in Structure</source>
               <target>Buscar en estructura</target>
            </trans-unit>
            <trans-unit id="138" resname="StatusBar">
               <source>Informations</source>
               <target>Información</target>
            </trans-unit>
            <trans-unit id="144" resname="TablesAndfields">
               <source>Tables &amp; fields</source>
               <target>Tablas y campos</target>
            </trans-unit>
            <trans-unit id="145" resname="TablesOnly">
               <source>Tables</source>
               <target>Tablas</target>
            </trans-unit>
            <trans-unit id="146" resname="Contains">
               <source>Contains</source>
               <target>Contenido</target>
            </trans-unit>
            <trans-unit id="147" resname="StartsWith">
               <source>Starts with</source>
               <target>Comienza por</target>
            </trans-unit>
            <trans-unit id="148" resname="TB_FindLabel">
               <source>Find:</source>
               <target>Buscar:</target>
            </trans-unit>
            <trans-unit id="149" resname="TB_OptionsLabel">
               <source>Options:</source>
               <target>Opciones:</target>
            </trans-unit>
            <trans-unit id="154" resname="TableFieldID">
               <source>Number</source>
               <target>Número</target>
            </trans-unit>
         </group>
         <group resname="Index">
            <trans-unit id="2" resname="ListOfFields">
               <source>Index Fields</source>
               <target>Campos índice</target>
            </trans-unit>
            <trans-unit id="3" resname="Name">
               <source>Name</source>
               <target>Nombre</target>
            </trans-unit>
            <trans-unit id="5" resname="Type">
               <source>Type</source>
               <target>Tipo</target>
            </trans-unit>
            <trans-unit id="6" resname="Index">
               <source>Index</source>
               <target>Índice</target>
            </trans-unit>
            <trans-unit id="8" resname="DeleteIndexAlert">
               <source>Are you sure you want to delete the "{indexName}" index?</source>
               <target>¿Está seguro de que quiere borrar el índice "{indexName}" ?</target>
            </trans-unit>
            <trans-unit id="20" resname="IndexKeywords">
               <source>Keyword Index</source>
               <target>Índice de palabras claves</target>
            </trans-unit>
            <trans-unit id="21" resname="Indexed">
               <source>Indexed</source>
               <target>Indexado</target>
            </trans-unit>
            <trans-unit id="42" resname="Indexing">
               <source>Indexing</source>
               <target>Indexación</target>
            </trans-unit>
            <trans-unit id="135" resname="NewIndex{number}">
               <source>New_Index_{number}</source>
               <target>Indice_Nuevo_{number}</target>
            </trans-unit>
            <trans-unit id="136" resname="TheIndexHasBeenModified.DoYouWantToSaveIt?">
               <source>The index "{name}" has been modified.
Do you want to save it?</source>
               <target>El índice "{name}" ha sido modificado.
                  ¿Quiere guardarlo?</target>
            </trans-unit>
            <trans-unit id="150" resname="ThereIsNoTableAssociatedToThisIndex">
               <source>There is no table associated with this index.</source>
               <target>No hay una tabla asociada a este índice.</target>
            </trans-unit>
            <trans-unit id="151" resname="ThereIsNoFieldAssociatedToThisIndex">
               <source>There is no field associated with this index.</source>
               <target>No hay un campo asociado a este índice.</target>
            </trans-unit>
            <trans-unit id="152" resname="AnIndexKeywordsCantHaveMoreThanOneFieldAssociated">
               <source>A keyword index can't have more than one associated field.</source>
               <target>Un índice de palabras claves no puede tener más de un campo asociado.</target>
            </trans-unit>
            <trans-unit id="153" resname="AnIndexKeywordsCantBeDefinedForANonAlphaField">
               <source>A keyword index can't be defined for a non-Alpha field.</source>
               <target>No puede definirse un índice de palabras claves para un campo que no sea de tipo Alfa.</target>
            </trans-unit>
            <trans-unit id="156" resname="RebuiltIndexAlert">
               <source>Do you really want to rebuild this index?</source>
               <target>¿Está seguro de querer construir nuevamente este índice?</target>
            </trans-unit>
            <trans-unit id="157" resname="IndexRebuilt">
               <source>Rebuild</source>
               <target>Reconstruir</target>
            </trans-unit>
            <trans-unit id="158" resname="IndexDescription">
               <source>Description</source>
               <target>Descripción</target>
            </trans-unit>
            <trans-unit id="159" resname="IndexExpWindowTitle">
               <source>Index List</source>
               <target>Lista de índices</target>
            </trans-unit>
            <trans-unit id="160" resname="IndexNoIndex">
               <source>No Index</source>
               <target>Sin índice</target>
            </trans-unit>
            <trans-unit id="163" resname="ATextFieldWhichIsNotStoredInTheRecord">
               <source>A text field which is not stored in the record can't be associated with this index type.</source>
               <target>Un campo tipo texto que no esté almacenado en el registro no puede asociarse con este tipo de índice.</target>
            </trans-unit>
            <trans-unit id="164" resname="StructEditorAlertChangingFieldsType">
              <source>The indexes will be rebuilt or deleted if the new type does not allow the indexing. Do you want to continue?</source>
              <target>Los índices se reconstruirán o borrarán si el nuevo tipo no permite indexación. ¿Quiere continuar?</target>
            </trans-unit>
            <trans-unit id="184" resname="IndexaPictureFieldCantBeAssociatedWithThisIndexType">
               <source>A picture field can't be associated with this index type</source>
               <target>Un campo imagen no puede asociarse con este tipo de índice</target>
            </trans-unit>
         </group>
         <group resname="Common">
            <trans-unit id="9" resname="Inspector">
               <source>Inspector</source>
               <target>Inspector</target>
            </trans-unit>
            <trans-unit id="13" resname="Definition">
               <source>Definition</source>
               <target>Definición</target>
            </trans-unit>
            <trans-unit id="25" resname="Color">
               <source>Color</source>
               <target>Color</target>
            </trans-unit>
            <trans-unit id="28" resname="Name">
               <source>Name</source>
               <target>Nombre</target>
            </trans-unit>
            <trans-unit id="43" resname="Table">
               <source>Table</source>
               <target>Tabla</target>
            </trans-unit>
            <trans-unit id="44" resname="Field">
               <source>Field</source>
               <target>Campo</target>
            </trans-unit>
            <trans-unit id="47" resname="Comments">
               <source>Comments</source>
               <target>Comentarios</target>
            </trans-unit>
            <trans-unit id="52" resname="Invisible">
               <source>Invisible</source>
               <target>Invisible</target>
            </trans-unit>
            <trans-unit id="54" resname="EditEllipse">
               <source>Edit…</source>
               <target>Editar…</target>
            </trans-unit>
            <trans-unit id="105" resname="Relation">
               <source>Relation</source>
               <target>Relación</target>
            </trans-unit>
            <trans-unit id="141" resname="EmptyName">
               <source>The name cannot be empty to be correctly identified by the language.</source>
               <target>El nombre no puede estar vacío para ser identificado correctamente por el lenguaje.</target>
            </trans-unit>
         </group>
         <group resname="Field">
            <trans-unit id="11" resname="Type">
               <source>Type</source>
               <target>Tipo</target>
            </trans-unit>
            <trans-unit id="12" resname="Options">
               <source>Options</source>
               <target>Opciones</target>
            </trans-unit>
            <trans-unit id="14" resname="OptionsEllipse">
               <source>Options…</source>
               <target>Opciones…</target>
            </trans-unit>
            <trans-unit id="15" resname="Mandatory">
               <source>Mandatory</source>
               <target>Obligatorio</target>
            </trans-unit>
            <trans-unit id="16" resname="DisplayOnly">
               <source>Display only</source>
               <target>No editable</target>
            </trans-unit>
            <trans-unit id="17" resname="Can'tModify">
               <source>Can't Modify</source>
               <target>No modificable</target>
            </trans-unit>
            <trans-unit id="18" resname="Unique">
               <source>Unique</source>
               <target>Único</target>
            </trans-unit>
            <trans-unit id="22" resname="StoredIn">
               <source>Stored</source>
               <target>Almacenado</target>
            </trans-unit>
            <trans-unit id="23" resname="AllowChoiceList">
               <source>Allow Choice List</source>
               <target>Permitir lista</target>
            </trans-unit>
            <trans-unit id="24" resname="HelpTip">
               <source>Help Tip</source>
               <target>Mensaje de ayuda</target>
            </trans-unit>
            <trans-unit id="26" resname="Length">
               <source>Length</source>
               <target>Longitud</target>
            </trans-unit>
            <trans-unit id="27" resname="Compression">
               <source>Compression</source>
               <target>Compresión</target>
            </trans-unit>
            <trans-unit id="29" resname="DataEntryControls">
               <source>Data Entry Controls</source>
               <target>Controles de entrada</target>
            </trans-unit>
            <trans-unit id="30" resname="Field{id}">
               <source>Field {id}</source>
               <target>Campo {id}</target>
            </trans-unit>
            <trans-unit id="31" resname="Table{tableid}-Field{fieldid}">
               <source>Table {tableid} - Field {fieldid}</source>
               <target>Tabla {tableid} - Campo {fieldid}</target>
            </trans-unit>
            <trans-unit id="32" resname="{number}FieldsSelected">
               <source>{number} Fields selected</source>
               <target>{number} campos seleccionados</target>
            </trans-unit>
            <trans-unit id="33" resname="FixedSize">
               <source>Fixed Size</source>
               <target>Tamaño fijo</target>
            </trans-unit>
            <trans-unit id="34" resname="ChoiceList">
               <source>Choice List</source>
               <target>Lista</target>
            </trans-unit>
            <trans-unit id="40" resname="Multiline">
               <source>Multiline</source>
               <target>Multilínea</target>
            </trans-unit>
            <trans-unit id="41" resname="NotNull">
               <source>Reject NULL value input</source>
               <target>Rechazar valor NULO de entrada </target>
            </trans-unit>
            <trans-unit id="112" resname="DoYouReallyWantToDropThisIndex?">
               <source>Do you really want to drop this index?</source>
               <target>¿Realmente quiere borrar este índice?</target>
            </trans-unit>
            <trans-unit id="143" resname="Field_NeverNull">
               <source>Map NULL values to blank values</source>
               <target>Mapear valores NULOS a valores vacíos</target>
            </trans-unit>
            <trans-unit id="144" resname="Field_MaxSize">
               <source>Internal storage max size (bytes)</source>
               <target>Tamaño máximo almacenamiento interno (bytes)</target>
            </trans-unit>
            <trans-unit id="145" resname="Autoincrement">
               <source>Autoincrement</source>
               <target>Autoincrementar</target>
            </trans-unit>
            <trans-unit id="146" resname="UUID_Format">
               <source>UUID format</source>
               <target>Formato UUID</target>
            </trans-unit>
            <trans-unit id="147" resname="Auto_UUID">
               <source>Auto UUID</source>
               <target>Auto UUID</target>
            </trans-unit>
            <trans-unit id="148" resname="Storage_Format">
               <source>Storage format</source>
               <target>Formato de almacenamiento</target>
            </trans-unit>  
            <trans-unit id="203" resname="Sedit_youWillResetTheCounterAssociatedWithThisField">
               <source>You will reset the counter associated with this (these) field(s). CAUTION: This operation cannot be undone.</source>
               <target>Reiniciará el contador asociado con este (estos) campo(s). CUIDADO: esta operación no se puede deshacer.</target>
            </trans-unit>
            <trans-unit id="205" resname="SEdit_StyledText">
               <source>Queries and sorts on text without tags</source>
               <target>Ignorar estilo al buscar y ordenar</target>
            </trans-unit>
            <trans-unit id="187" resname="DoYouReallyWantToDropTheseIndex">
               <source>Do you really want to delete these indexes?</source>
               <target>¿Realmente quiere borrar estos índices?</target>
            </trans-unit>
         </group>
         <group resname="IndexTypeMenu">
            <trans-unit id="35" resname="IndexTypeMenu_1">
               <source>None</source>
               <target>Ninguno</target>
            </trans-unit>
            <trans-unit id="36" resname="IndexTypeMenu_2">
               <source>Automatic</source>
               <target>Automático</target>
            </trans-unit>
            <trans-unit id="37" resname="IndexTypeMenu_3" translate="no">
               <source>B-tree</source>
            </trans-unit>
            <trans-unit id="38" resname="IndexTypeMenu_4" translate="no">
               <source>Cluster B-tree</source>
            </trans-unit>
         </group>
         <group resname="Table">
            <trans-unit id="42" resname="RecordAccess">
               <source>Record Access</source>
               <target>Acceso a los registros</target>
            </trans-unit>
            <trans-unit id="45" resname="Triggers">
               <source>Triggers</source>
               <target>Triggers</target>
            </trans-unit>
            <trans-unit id="46" resname="Attributes">
               <source>Attributes</source>
               <target>Atributos</target>
            </trans-unit>
            <trans-unit id="48" resname="OnSavingNewRecord">
               <source>On saving new record</source>
               <target>Al guardar un registro nuevo</target>
            </trans-unit>
            <trans-unit id="49" resname="OnSavingAnExistingRecord">
               <source>On saving an existing record</source>
               <target>Al guardar un registro existente</target>
            </trans-unit>
            <trans-unit id="50" resname="OnDeletingARecord">
               <source>On deleting a record</source>
               <target>Al borrar un registro</target>
            </trans-unit>
            <trans-unit id="51" resname="OnLoadingARecord">
               <source>On loading a record</source>
               <target>Al cargar un registro</target>
            </trans-unit>
            <trans-unit id="53" resname="CompletelyDeleted">
               <source>Records definitively deleted</source>
               <target>Borrado definitivamente</target>
            </trans-unit>
            <trans-unit id="55" resname="Table{id}">
               <source>Table {id}</source>
               <target>Tabla {id}</target>
            </trans-unit>
            <trans-unit id="69" resname="{number}TablesSelected">
               <source>{number} tables selected</source>
               <target>{number} tablas seleccionadas</target>
            </trans-unit>
            <trans-unit id="70" resname="TableN{id}">
               <source>Table #{id}</source>
               <target>Tabla #{id}</target>
            </trans-unit>
            <trans-unit id="tableSQLSchema" resname="Schema">
               <source>Schema</source>
               <target>Esquema</target>
            </trans-unit>
            <trans-unit id="72" resname="RecordStamping">
               <source>Record Stamping</source>
               <target>Seguimiento de las modifications</target>
            </trans-unit>
            <trans-unit id="73" resname="ActivateReplication">
               <source>Enable Replication</source>
               <target>Activar replicación</target>
            </trans-unit>
         </group>
         <group resname="Relation">
            <trans-unit id="70" resname="From:">
               <source>From:</source>
               <target>De:</target>
            </trans-unit>
            <trans-unit id="72" resname="To:">
               <source>To:</source>
               <target>Hasta:</target>
            </trans-unit>
            <trans-unit id="71" resname="ManyToOneOptions">
               <source>Many to One Options</source>
               <target>Relación Muchos a Uno</target>
            </trans-unit>
            <trans-unit id="56" resname="Automatic">
               <source>Automatic</source>
               <target>Automática</target>
            </trans-unit>
            <trans-unit id="57" resname="AutoWildcardSupport">
               <source>Auto Wildcard support</source>
               <target>Lista de registros relacionados</target>
            </trans-unit>
            <trans-unit id="58" resname="PromptIfRelatedOneDoesNotExist">
               <source>Prompt if related one does not exist</source>
               <target>Advertir si registro Uno no existe</target>
            </trans-unit>
            <trans-unit id="59" resname="OneToManyOptions">
               <source>One to Many Options</source>
               <target>Relación Uno a Muchos</target>
            </trans-unit>
            <trans-unit id="60" resname="Manual">
               <source>Manual</source>
               <target>Manual</target>
            </trans-unit>
            <trans-unit id="61" resname="AutoAssignRelatedValueInSubform">
               <source>Auto assign related value in subform</source>
               <target>Autoasignar valor en el subformulario</target>
            </trans-unit>
            <trans-unit id="62" resname="WildcardChoice">
               <source>Wildcard Choice</source>
               <target>Campo discriminante</target>
            </trans-unit>
            <trans-unit id="63" resname="DeletionControl">
               <source>Deletion Control</source>
               <target>Integridad referencial</target>
            </trans-unit>
            <trans-unit id="64" resname="LeaveRelatedManyIntact">
               <source>Leave related many intact</source>
               <target>Dejar registros relacionados intactos</target>
            </trans-unit>
            <trans-unit id="65" resname="DeleteRelatedMany">
               <source>Delete related many</source>
               <target>Eliminar registros relacionados</target>
            </trans-unit>
            <trans-unit id="66" resname="CannotDeleteIfRelatedMany">
               <source>Cannot delete if related many</source>
               <target>No eliminar si hay registros relacionados</target>
            </trans-unit>
            <trans-unit id="67" resname="{number}SelectedRelations">
               <source>{number} Selected Relations</source>
               <target>{number} relaciones seleccionadas</target>
            </trans-unit>
            <trans-unit id="68" resname="NewRelation">
               <source>New Relation</source>
               <target>Nueva relación</target>
            </trans-unit>
            <trans-unit id="69" resname="SQL_DeletionControl">
               <source>Consistency</source>
               <target>Consistencia</target>
            </trans-unit>
            <trans-unit id="70" resname="SQL_Invisible">
               <source>Invisible</source>
               <target>Invisible</target>
            </trans-unit>
            <trans-unit id="71" resname="SQL_Cascade">
               <source>Cascade</source>
               <target>Cascada</target>
            </trans-unit>
            <trans-unit id="72" resname="SQL_Restrict">
               <source>Restricted</source>
               <target>Restringido</target>
            </trans-unit>
            <trans-unit id="106" resname="TableToTable">
               <source>Table Nº{manytableid} -&gt; Table Nº{onetableid}</source>
               <target>Tabla Nº{manytableid} -&gt; Tabla Nº{onetableid}</target>
            </trans-unit>
         </group>
         <group resname="FieldType">
            <trans-unit id="69" resname="Alpha">
               <source>Alpha</source>
               <target>Alfa</target>
            </trans-unit>
            <trans-unit id="70" resname="Text">
               <source>Text</source>
               <target>Texto</target>
            </trans-unit>
            <trans-unit id="71" resname="Real">
               <source>Real</source>
               <target>Real</target>
            </trans-unit>
            <trans-unit id="72" resname="Integer">
               <source>Integer</source>
               <target>Entero</target>
            </trans-unit>
            <trans-unit id="73" resname="LongInteger">
               <source>Long Integer</source>
               <target>Entero largo</target>
            </trans-unit>
            <trans-unit id="74" resname="Date">
               <source>Date</source>
               <target>Fecha</target>
            </trans-unit>
            <trans-unit id="75" resname="Time">
               <source>Time</source>
               <target>Hora</target>
            </trans-unit>
            <trans-unit id="76" resname="Boolean">
               <source>Boolean</source>
               <target>Booleano</target>
            </trans-unit>
            <trans-unit id="77" resname="Picture">
               <source>Picture</source>
               <target>Imagen</target>
            </trans-unit>
            <trans-unit id="78" resname="SubtableRelation">
               <source>Subtable relation</source>
               <target>Relación subtabla</target>
            </trans-unit>
            <trans-unit id="79" resname="BLOB">
               <source>BLOB</source>
               <target>BLOB</target>
            </trans-unit>
            <trans-unit id="80" resname="Float">
               <source>Float</source>
               <target>Flotante</target>
            </trans-unit>
            <trans-unit id="155" resname="Integer64">
               <source>Integer 64 bits</source>
               <target>Entero 64 bits</target>
            </trans-unit>
           <trans-unit id="161">
             <source>Object</source>
             <target>Objeto</target>
           </trans-unit>
         </group>        
         <group resname="PictureFormatMenu">
            <trans-unit id="99" resname="DisplayMenu_1">
               <source>Scaled to fit</source>
               <target>Ajustado</target>
            </trans-unit>
            <trans-unit id="100" resname="DisplayMenu_2">
               <source>Truncated (centered)</source>
               <target>Truncado (centrado)</target>
            </trans-unit>
            <trans-unit id="101" resname="DisplayMenu_3">
               <source>Scaled to fit centered (prop.)</source>
               <target>Ajustado (proporcional)</target>
            </trans-unit>
            <trans-unit id="102" resname="DisplayMenu_4">
               <source>Replicated</source>
               <target>Repetido</target>
            </trans-unit>
            <trans-unit id="103" resname="DisplayMenu_5" translate="no">
               <source>-</source>
            </trans-unit>
            <trans-unit id="104" resname="DisplayMenu_6">
               <source>On Background</source>
               <target>Sobre fondo</target>
            </trans-unit>
         </group>
         <group resname="Structure">
            <trans-unit id="107" resname="BackgroundPicture">
               <source>Background Picture</source>
               <target>Imagen de fondo</target>
            </trans-unit>
            <trans-unit id="108" resname="Options">
               <source>Options</source>
               <target>Opciones</target>
            </trans-unit>
            <trans-unit id="109" resname="FillColor">
               <source>Fill Color</source>
               <target>Color de fondo</target>
            </trans-unit>
            <trans-unit id="110" resname="Structure">
               <source>Structure</source>
               <target>Estructura</target>
            </trans-unit>
            <trans-unit id="111" resname="InsertABackgroundImageHere">
               <source>Insert a background image here</source>
               <target>Insertar aquí una imagen de fondo</target>
            </trans-unit>
         </group>
         <group resname="AddMenu">
            <trans-unit id="113" resname="AddMenu_1">
               <source>Table</source>
               <target>Tabla</target>
            </trans-unit>
            <trans-unit id="114" resname="AddMenu_2">
               <source>Field</source>
               <target>Campo</target>
            </trans-unit>
            <trans-unit id="115" resname="AddMenu_3">
               <source>Index</source>
               <target>Índice</target>
            </trans-unit>
            <trans-unit id="116" resname="AddMenu_4">
               <source>Relation</source>
               <target>Relación</target>
            </trans-unit>
         </group>
         <group resname="DisplayMenu">
            <trans-unit id="117" resname="MarkAll">
               <source>Show All</source>
               <target>Mostrar todos</target>
            </trans-unit>
            <trans-unit id="118" resname="UnmarkAll">
               <source>Mask All</source>
               <target>Enmascarar todos</target>
            </trans-unit>
            <trans-unit id="120" resname="InvisibleTables">
               <source>Invisible Tables</source>
               <target>Tablas invisibles</target>
            </trans-unit>
            <trans-unit id="122" resname="InvisibleFields">
               <source>Invisible Fields</source>
               <target>Campos invisibles</target>
            </trans-unit>
            <trans-unit id="123" resname="NotRelatedFields">
               <source>Not Related Fields</source>
               <target>Campos no relacionados</target>
            </trans-unit>
            <trans-unit id="124" resname="NotIndexedFields">
               <source>Not Indexed Fields</source>
               <target>Campos no indexados</target>
            </trans-unit>
            <trans-unit id="125" resname="Relations">
               <source>Relations</source>
               <target>Relaciones</target>
            </trans-unit>
         </group>
         <group resname="FolderMenu">
            <trans-unit id="127" resname="HighlightAllGroups">
               <source>Highlight All Folders</source>
               <target>Resaltar todas las carpetas</target>
            </trans-unit>
            <trans-unit id="128" resname="DimAllGroups">
               <source>Dim All Folders</source>
               <target>Atenuar todas las carpetas</target>
            </trans-unit>
            <trans-unit id="129" resname="TopLevel">
               <source>Top Level</source>
               <target>Nivel superior</target>
            </trans-unit>
            <trans-unit id="130" resname="OtherFolders">
               <source>Other folders</source>
               <target>Otras carpetas</target>
            </trans-unit>
            <trans-unit id="FolderMenu_5" resname="DimOtherTables">
               <source>Dim Others</source>
               <target>Ocultar las otras</target>
            </trans-unit>
         </group>
         <group resname="SortMenu">
            <trans-unit id="131" resname="Alphabetic">
               <source>Alphabetic</source>
               <target>Alfabético</target>
            </trans-unit>
            <trans-unit id="132" resname="Type">
               <source>Type</source>
               <target>Tipo</target>
            </trans-unit>
            <trans-unit id="133" resname="IndexedFields">
               <source>Indexed Fields</source>
               <target>Campos indexados</target>
            </trans-unit>
            <trans-unit id="134" resname="RelatedFields">
               <source>Related Fields</source>
               <target>Campos relacionados</target>
            </trans-unit>
            <trans-unit id="135" resname="Visibility">
               <source>Visibility</source>
               <target>Visibilidad</target>
            </trans-unit>
            <trans-unit id="136" resname="Creation">
               <source>Creation</source>
               <target>Creación</target>
            </trans-unit>
            <trans-unit id="137" resname="Custom">
               <source>Custom</source>
               <target>Personalizado</target>
            </trans-unit>
         </group>
         <group resname="SQL">
            <trans-unit id="137" resname="SQLsIdentifierCannotBeginWithANumber">
               <source>A SQL's identifier cannot begin with a number.</source>
               <target>Un identificador SQL no puede comenzar con un número.</target>
            </trans-unit>
            <trans-unit id="138" resname="SQLReservedWord">
               <source>SQL reserved word.</source>
               <target>Palabra reservada de SQL.</target>
            </trans-unit>
            <trans-unit id="139" resname="UnauthorizedCharacterForSQLsIdentifier">
               <source>Unauthorized character for a SQL's identifier.</source>
               <target>Carácter no autorizado para un identificador SQL.</target>
            </trans-unit>
            <trans-unit id="140" resname="NonCompliantSQLIdentifier">
               <source>Non compliant SQL identifier.</source>
               <target>Identificador SQL inválido.</target>
            </trans-unit>
         </group>
         <group resname="ActionMenu">
            <trans-unit id="165" resname="OptimalSize">
               <source>Optimal Size</source>
               <target>Tamaño óptimo</target>
            </trans-unit>
            <trans-unit id="166" resname="AlignOnLeft">
               <source>Align on Left</source>
               <target>Alinear a la izquierda</target>
            </trans-unit>
            <trans-unit id="167" resname="AlignTop">
               <source>Align Top</source>
               <target>Alinear a la parte superior</target>
            </trans-unit>
            <trans-unit id="168" resname="Sort">
               <source>Sort</source>
               <target>Ordenar</target>
            </trans-unit>
         </group>
         <group resname="Export">
            <trans-unit id="1" resname="Export Label 1">
               <source>A subfolder containing the export of the structure definition in HTML will be created in the selected folder.</source>
               <target>Una subcarpeta que contendrá la exportación de la definición de la estructura en HTML se creará en la carpeta seleccionada.</target>
            </trans-unit>
            <trans-unit id="2" resname="Export Label 2">
               <source>The export of the structure definition in HTML was successful. Do you want to open the generated HTML file in a browser?</source>
               <target>La exportación de la definición de la estructura en HTML fue exitosa. ¿Quiere abrir el archivo HTML generado en un navegador?</target>
            </trans-unit>
         </group>
         <group id="8858" resname="tips">
            <trans-unit id="1" resname="WhoIsLocking" translate="no">
               <source>&lt;sedit_C_WhoIsLocking&gt;</source>
            </trans-unit>
            <trans-unit id="303" resname="sedit_WhoIsLocking">
               <source>An object is already being edited by "&lt;sedit_C_WhoIsLocking&gt;"</source>
               <target>Un objeto ya se está editando por "&lt;sedit_C_WhoIsLocking&gt;"</target>
            </trans-unit>
            <trans-unit id="186" resname="field_tip_maxsize">
               <source>If the data size is less than this value, the field will be stored in the record</source>
               <target>Si el tamaño de los datos es inferior a este valor, el campo se almacenará en el registro</target>
            </trans-unit>
             <trans-unit id="v14_journalingTip1" resname="tableLogStateWaitUseLogFile">
              <source>Waiting to enable journaling at the database level</source>
                <target>Esperando para activar la opción 'Utilizar el archivo de historial'</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip2" resname="tableLogStateWaitBackup">
              <source>Waiting for the next backup</source>
              <target>Esperando la siguiente copia de seguridad</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip3" resname="tableLogStateInvalidPrimaryKey">
               <source>Waiting for primary key values to be fixed</source>
               <target>Esperando la correción de las llaves primarias</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip4" resname="tableLogStateWaitPrimaryKeyCreation">
              <source>Waiting to create a primary key</source>
              <target>Esperando la creación de una llave primaria</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip5" resname="tableLogStateUnverifiedPrimaryKey">
               <source>Waiting for primary key values to be verified</source>
               <target>Esperando la verificación de las llaves primarias</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip6" resname="tableLogStateMixedPrimaryKeyIssue">
              <source>One or more primary key problem(s) have been found</source>
              <target>Se encontraron uno o más problemas con las llaves primarias</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip7" resname="tableLogStatePrimaryKeyContainsNullValues">
              <source>Waiting for primary key NULL values to be fixed</source>
              <target>Esperando que los valores NULOS de llave primaria se corrijan</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip8" resname="tableLogStatePrimaryKeyContainsDuplicateValues">
              <source>Waiting for primary key duplicate values to be fixed</source>
              <target>Esperando que los valores duplicados de llave primaria se corrijan</target>
            </trans-unit>
         </group>
         <group resname="OpenMode_Menu">
            <trans-unit id="300" resname="SEditOpenMode_1">
               <source>Read/write</source>
               <target>Lectura/escritura</target>
            </trans-unit>
            <trans-unit id="301" resname="SEditOpenMode_2">
               <source>Read only</source>
               <target>Sólo lectura</target>
            </trans-unit>
            <trans-unit id="302" resname="SEditOpenModeLabel">
               <source>In Client-Server mode, open the structure in mode:</source>
               <target>En modo cliente-servidor, abra la estructura en modo:</target>
            </trans-unit>
         </group>
         <group id="13897" resname="Index Error">
            <trans-unit id="304" resname="ThereIsAlreadyAnIndexForThisField">
               <source>There is already an index for this field.</source>
               <target>Ya existe un índice para este campo.</target>
            </trans-unit>
            <trans-unit id="305" resname="AnErorOccuredDuringTheSuppressionOfTheIndex">
               <source>An error occurred during the deletion of the index.</source>
               <target>Ocurrió un error cuando se borraba el índice.</target>
            </trans-unit>
            <trans-unit id="306" resname="AnObjectIsAlreadyEditedByAnotherUserAndCantBeModified">
               <source>An object is already being edited by another user and cannot be modified.</source>
               <target>Ya se está editando un objeto por otro usuario y no puede modificarse.</target>
            </trans-unit>
            <trans-unit id="307" resname="AnErorOccuredDuringTheCreationOfTheIndex">
               <source>An error occurred during the creation of the index.</source>
               <target>Ocurrió un error durante la creación del índice.</target>
            </trans-unit>
         </group>
         <group id="1018" resname="Database Properties 3">
            <trans-unit id="3">
               <source>Default Font:</source>
               <target>Fuente por defecto:</target>
            </trans-unit>
            <trans-unit id="13">
               <source>points</source>
               <target>puntos</target>
            </trans-unit>
            <trans-unit id="18">
               <source>Size:</source>
               <target>Tamaño:</target>
            </trans-unit>
         </group> 
         <group resname="GlobalFind_Dialogs">            
            <trans-unit id="01" resname="Everywhere">
               <source>In All Database</source>
               <target>En toda la base</target>
            </trans-unit>
            <trans-unit id="02" resname="SelectedContainers">
               <source>In Selected Object {ObjectName}</source>
               <target>En el objeto {ObjectName} seleccionado</target>
            </trans-unit>  
         </group>
         <group resname="StorageMenu">
            <trans-unit id="183" resname="Storage_menu_1">
               <source>In record</source>
               <target>En registro</target>
            </trans-unit>
            <trans-unit id="184" resname="Storage_menu_2">
               <source>In data file</source>
               <target>En archivo de datos</target>
            </trans-unit>
            <trans-unit id="185" resname="Storage_menu_3">
               <source>Outside data file</source>
               <target>Fuera del archivo de datos</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
